/**
 * WordPress dependencies
 */
import { __ } from "@wordpress/i18n";

/**
 * Link options.
 */
const captionOptions = [
  {
    value: "dark",
    /* translators: visual style option */
    label: __("Dark", "easy-gtblocks"),
  },
  {
    value: "light",
    /* translators: visual style option */
    label: __("Light", "easy-gtblocks"),
  },
  {
    value: "none",
    /* translators: visual style option */
    label: __("None", "easy-gtblocks"),
  },
];

export default captionOptions;
