<?php      
/**
 * Plugin Name:   Easy GT Blocks
 * Description:   Advanced Page Building Blocks for Gutenberg
 * Author:        Grace Themes
 * Text Domain:   easy-gtblocks
 * Domain Path:   /languages
 * Version:       1.3
 *
 * @package       Easy GT Blocks 
 */

define( 'EASY_GTBLOCKS_URL', trailingslashit( plugin_dir_url( __FILE__ ) ) );
define( 'EASY_GTBLOCKS_DIR', trailingslashit( plugin_dir_path( __FILE__ ) ) );
define( 'EASY_GTBLOCKS_VER', '1.0' );
define( 'EASY_GTBLOCKS_BASENAME', plugin_basename( __FILE__ ) );

// Easy GT Blocks plugin's main file.
require plugin_dir_path( __FILE__ ) . 'includes/class-easy-gtblocks.php';

/**
 * The code that runs during plugin activation.
 */
function activate_easy_gtblocks() {
	require_once plugin_dir_path( __FILE__ ) . 'includes/class-easy-gtblocks-activator.php';
	EASY_GTBLOCKS_Activator::activate();
}

/**
 * The code that runs during plugin deactivation.
 */
function deactivate_easy_gtblocks() {
	require_once plugin_dir_path( __FILE__ ) . 'includes/class-easy-gtblocks-deactivator.php';
	EASY_GTBLOCKS_Deactivator::deactivate();
}

register_activation_hook( __FILE__, 'activate_easy_gtblocks' );
register_deactivation_hook( __FILE__, 'deactivate_easy_gtblocks' );

/**
 * Begins execution of the plugin.
 */
function run_easy_gtblocks() {

	$plugin = new Easy_GTBlocks();
}

run_easy_gtblocks();