<?php  
/**
 * Fired during plugin activation
 *
 * @link       https://www.gracethemes.com
 * @since      1.0.0
 *
 * @package    Easy_GTBlocks
 * @subpackage Easy_GTBlocks/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Easy_GTBlocks
 * @subpackage Easy_GTBlocks/includes
 * @author     Grace Themes <support@gracethemes.com>
 */
class EASY_GTBLOCKS_Activator {

	/**
	 * Short Description.
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {
		set_transient( 'EASY_GTBLOCKS_activation_redirect', true, MINUTE_IN_SECONDS );
	}
}
