<?php
/**
 * Fired during plugin deactivation
 *
 * @link       https://www.gracethemes.com
 * @since      1.0.0
 *
 * @package    Easy_GTBlocks
 * @subpackage Easy_GTBlocks/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Easy_GTBlocks
 * @subpackage Easy_GTBlocks/includes
 * @author     Grace Themes <support@gracethemes.com>
 */
class EASY_GTBLOCKS_Deactivator {

	/**
	 * Short Description.
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {}

}
