<?php
function EASY_GTBLOCKS_gallery_masonry_add_frontend_assets() {
	if ( has_block( 'easy-gtblocks/gallery-masonry' ) ) {
		wp_enqueue_script(
			'Easy_GTBlocks-gallery-masonry-front-script',
			EASY_GTBLOCKS_URL . '/dist/easy-gtblocks-masonry.js',
			array( 'jquery', 'masonry', 'imagesloaded' ),
			EASY_GTBLOCKS_VER,
			true
		);

		wp_enqueue_script(
			'Easy_GTBlocks-gallery-masonry-lightbox',
			EASY_GTBLOCKS_URL . '/dist/easy-gtblocks-lightbox.js',
			array(),
			EASY_GTBLOCKS_VER,
			true
		);
	}
}

add_action( 'wp_enqueue_scripts', 'EASY_GTBLOCKS_gallery_masonry_add_frontend_assets' );
add_action( 'the_post', 'EASY_GTBLOCKS_gallery_masonry_add_frontend_assets' );
