/**
 * Returns Dynamic Generated Classes
 */

function InfoBoxPositionClasses(attributes) {
  var sourceClass = "easy-gtblocks-infobox-has-image";
  if (attributes.source_type == "icon") {
    sourceClass = "easy-gtblocks-infobox-has-icon";
  }

  var iconimgStyle_class = "";

  iconimgStyle_class += "easy-gtblocks-infobox" + " ";
  iconimgStyle_class += sourceClass + " ";
  iconimgStyle_class +=
    "easy-gtblocks-infobox-icon-" +
    attributes.imgiconPosition +
    " ";

  if (
    attributes.imgiconPosition === "left" ||
    attributes.imgiconPosition === "left-title"
  ) {
    iconimgStyle_class += "easy-gtblocks-infobox-left" + " ";
  }

  if (
    attributes.imgiconPosition === "right" ||
    attributes.imgiconPosition === "right-title"
  ) {
    iconimgStyle_class += "easy-gtblocks-infobox-right" + " ";
  }

  if (
    (attributes.imgiconPosition === "left" ||
      attributes.imgiconPosition === "right") &&
    attributes.stack !== "none"
  ) {
    iconimgStyle_class +=
      "easy-gtblocks-infobox-stacked-" +
      attributes.stack +
      " ";
    if (attributes.imgiconPosition === "right") {
      iconimgStyle_class +=
        "easy-gtblocks-infobox-reverse-order-" +
        attributes.stack +
        " ";
    }
  }

  if (
    attributes.imgiconPosition !== "above-title" ||
    attributes.imgiconPosition !== "below-title"
  ) {
    iconimgStyle_class +=
      "easy-gtblocks-infobox-image-valign-" +
      attributes.ressourceAlign +
      " ";
  }

  if (attributes.enableBorder) {
    iconimgStyle_class +=
      "easy-gtblocks-infobox-enable-border" + " ";
  }

  iconimgStyle_class +=
    "easy-gtblocks-infobox-enable-border-radius" + " ";

  return [iconimgStyle_class];
}

export default InfoBoxPositionClasses;
