/**
 * WordPress dependencies
 */
import { __ } from "@wordpress/i18n";

/**
 * Link options.
 */
const linkOptions = [
  { value: "none", label: __("None", "easy-gtblocks") },
  { value: "media", label: __("Media file", "easy-gtblocks") },
  {
    value: "attachment",
    label: __("Attachment page", "easy-gtblocks"),
  },
  {
    value: "custom",
    label: __("Custom URL", "easy-gtblocks"),
  },
];

export default linkOptions;
